package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class ImNetworkMusicSheetDto extends ImNetworkBaseDto{

    @ApiModelProperty(value = "伴奏编号",required = true)
    private Long accompanimentId;

    @ApiModelProperty(value = "伴奏下载状态（1下载成功0下载中2下载失败）",required = true)
    private Integer status;

    public Long getAccompanimentId() {
        return accompanimentId;
    }

    public void setAccompanimentId(Long accompanimentId) {
        this.accompanimentId = accompanimentId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "ImNetworkMusicSheetDto{" +
                "accompanimentId=" + accompanimentId +
                "roomId=" + getRoomId() +
                ", status=" + status +
                '}';
    }
}
